@charset "utf-8";
/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0;}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


a:link {
	color: #187DCF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #187DCF;
}
a:hover {
	text-decoration: none;
	color: #09F;
}
a:active {
	text-decoration: none;
	color: #187DCF;
}


h1 {
	height:26px;
	background:#f4f3f3;
	font-size:14px;
	margin-top:16px;
	padding-top:7px;
	padding-left:10px;
	font-family:'robotobold', Arial;
	-webkit-border-top-left-radius: 15px;
-moz-border-radius-topleft: 15px;
border-top-left-radius: 15px;
text-transform:uppercase;
text-align:left;
	}
	
h2 {
	display:block;
	float:left;
	background:url(../images/icon_h2.png) no-repeat left;
	background-position: top
	width:430px;
	padding-left:25px;
	color:#1466ac;
	font-family:'roboto_condensedregular', Arial;
	font-size:26px;
	text-align:left;
}

h3 {
    font-family: 'roboto_condensedregular', Arial;
    font-weight: normal;
    font-size: 15px;
}

h4 {
	font-family:'robotobold', Arial;
	font-weight:normal;
	font-size:13px;
	text-align:left;
}

h5 {
	font-family:'robotomedium', Arial;
	font-weight:normal;
	font-size:13px;
	color:#666;
	text-align:left;
}

h5Center {
	font-family:'robotomedium', Arial;
	font-weight:normal;
	font-size:13px;
	color:#666;
	text-align:center;
}

h6 {
	font-family:'roboto_condensedregular', Arial;
	font-weight:normal;
	font-size:20px;
	text-transform:uppercase;
	text-align:left;
}



.text1 {
	font-family:'robotobold', Arial;
	color:#333333;
}

body {
	background:url(../images/bg.png) repeat;
	font-family: 'robotolight', Arial;
	color:#3D3F4E;
	font-size:13px;
}

.clearfix {
	clear:both;
}

#top {
	background:url(../images/topshadow.jpg) repeat-x;
}

.dottedline {
	height:20px;
	border-top:1px #CCC dashed;
}

.topmaincontainer {
	width:960px;
	padding:0 20px;
	margin:auto;
	height:156px;
	background:;
}

.logo {
	float:left;
	width:330px;
	margin-top:5px;
}

.mainmenu_container {
	float:left;
	width:100%;
	margin-top:0px;
}

.islamicdate {
	height:16px;
	width:600px;
	float:right;
	padding-right:10px;
	padding-top:5px;
	text-align:right;
	font-size:11px;
	font-family:'robotocondensedlight', Arial;
}

@-moz-document url-prefix() { 
  .mainmenu_container {
     width:100%;
  }
}
	
.maincontainer {
	width:980px;
	padding: 0 0px 0 20px;
	margin:auto;
	background:#ffffff;
}

.leftnavi {
	width:190px;
	float:left;
}

.sp {
	width: 16px;
	height: 400px;
	background: url(../images/sp.png) no-repeat;
	float: left;
}

.contentarea {
	width:690px;
	float:left;
	background:#fff;
	padding:40px;
	margin-bottom:40px;
	text-align:justify;
	}
	
.share {
	float: right;
	width: 140px;
	margin-right:-10px;
	margin-top:10px;
}


.contentarea li {
	margin-left:30px;
	margin-bottom: 10px;
	}
	
.footer {
	background-color:#eeeeee;
	height:70px;
	width:940px;
	margin:auto;
	padding:20px 30px 20px 30px;
	font-size:10px;
	font-family:'robotoregular', Arial;
}
	
.relatedlinks {
	float:left;
	width:161px;
	}
	
.partners {
	float:left;
	width:540px;
	}
	
.footermenu {
	float:right;
	width:230px;
	text-align:right;
	margin-top:18px;
	color:#999
	}
	
.missionstatement {
	padding:20px;
	background:url(../images/bg-white-transparent.png);
	border: 1px dashed #CCC;
	border-left:4px solid #E2E2E2;
	font-size:18px;
	text-align:center;
		-webkit-border-top-right-radius: 10px;
-moz-border-radius-topright: 10px;
border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;
}

	#listofmembers {margin-left: auto ; margin-left: -40px; overflow:hidden; height:auto; margin-right:-40px;} 
	#listofmembers ul {}
	#listofmembers li {  padding:3px; list-style:none; overflow:hidden; width:690px;}
	
	.members_flag {float:left; width:109px; padding-left:8px;}
	.members_details {float:right; width:550px;}
	.members_intro_l {float:left; width:90px; padding-left:8px;}
	.members_intro_r {float:right; width:580px;}
	
.aligncenter {
	text-align:center;
}

.event_left {
	width:300px;
	float:left;
}

.event_left img {
 border:4px solid #ffffff;
 width:300px;
 
}

.event_right {
	width:360px;
	float:right;
}

.event_left2 {
	width:200px;
	float:left;
}

.event_left2 img {
 border:4px solid #ffffff;
 width:200px;
 
}

.event_right2 {
	width:470px;
	float:right;
}

.event_left3 {
	width:160px;
	float:left;
}

.event_left3 img {
 border:2px solid #e0e0e0;
 width:160px;
 
}

.event_right3 {
	width:500px;
	float:right;
}

.event_navi a {
	padding:7px;
	background: #333;
	color:#ffffff;
	-webkit-border-radius: 4px;
-moz-border-radius: 0px;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-bottom: 4px;
font-family:'roboto_condensedbold', Arial;
text-transform:uppercase;
}

.event_navi a:hover {
	background: #454545;
	color:#FC0;
}

.landing_navi {
	width:940px;
	margin:auto;
}

.landing_mandate {
	width:840px;
	margin:auto;
	border-left:10px solid #dde6d0;
	border-right:10px solid #dde6d0;
	padding:40px;
	background:#eeeeee;
}

.landing_event {
	width: 840px;
	margin: auto;
	padding: 40px;
	background-color: #FFFFCC;
	
    border-radius: 20px;
}

.landing_text1 {
	font-size:30px;
	color:#1466ac;
	font-family:'robotobold', Arial;
	line-height:26px;
}

.landing_text2 {
	color:#53a249;
	font-family:'roboto_condensedregular', Arial;
	font-size:16px;
}

.landing_spacer {height:27px;
}

.landing_navi h1 {
	background:#EFF1F1;
	height:auto;
	padding:10px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
text-transform:uppercase;
	}
	
.newsletter-padding {
	padding-left:10px;
}

.membersarea_l {float:left; width:520px;}
.membersarea_r {float:right; width:350px; background:#eeeeee;padding:20px; border:1px solid #E1E1E1;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.form-container {
   
   }
.form-field {
   border: 1px solid #e1e1e1;
   background: #ffffff;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   color: #3D3F4E;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   padding:8px;
   margin-bottom:20px;
   width:330px;
   }
.form-field:focus {
   background: #fff;
   color: #595959;
   }
.form-container h2 {
    }
.submit-container {
   margin:8px 0;
   text-align:right;
   }
.submit-button {
   border: 1px solid #1465ac;
   background: #1465ac;
   background: -webkit-gradient(linear, left top, left bottom, from(#1465ac), to(#1465ac));
   background: -webkit-linear-gradient(top, #1465ac, #1465ac);
   background: -moz-linear-gradient(top, #1465ac, #1465ac);
   background: -ms-linear-gradient(top, #1465ac, #1465ac);
   background: -o-linear-gradient(top, #1465ac, #1465ac);
   background-image: -ms-linear-gradient(top, #1465ac 0%, #1465ac 100%);
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   color: #ffffff;
   font-family: helvetica, serif;
   padding: 8.5px 18px;
   font-size: 14px;
   text-decoration: none;
   vertical-align: middle;
   }
.submit-button:hover {
   border: 1px solid #447314;
   background: #6aa436;
   background: -webkit-gradient(linear, left top, left bottom, from(#8dc059), to(#6aa436));
   background: -webkit-linear-gradient(top, #8dc059, #6aa436);
   background: -moz-linear-gradient(top, #8dc059, #6aa436);
   background: -ms-linear-gradient(top, #8dc059, #6aa436);
   background: -o-linear-gradient(top, #8dc059, #6aa436);
   background-image: -ms-linear-gradient(top, #8dc059 0%, #6aa436 100%);
   color: #fff;
   }
.submit-button:active {
   border: 1px solid #447314;
   background: #8dc059;
   background: -webkit-gradient(linear, left top, left bottom, from(#6aa436), to(#6aa436));
   background: -webkit-linear-gradient(top, #6aa436, #8dc059);
   background: -moz-linear-gradient(top, #6aa436, #8dc059);
   background: -ms-linear-gradient(top, #6aa436, #8dc059);
   background: -o-linear-gradient(top, #6aa436, #8dc059);
   background-image: -ms-linear-gradient(top, #6aa436 0%, #8dc059 100%);
   color: #fff;
   }
   
ul, ol {
	margin-left:-13px;
}

.text_blue {
	color:#0A8CB8;
}

.homebutton {
	float:right;
	width:60px;
	height:60px;
	margin-right:10px;
	margin-top:45px;
}


table tr td {

    padding: 10px;
}

.mandate-event {
	height:200px;
	width:940px;
	margin:auto;
	padding:20px 0px 20px 0px;
	font-size:11px;
	font-family:'robotoregular', Arial;
}
	
.box-mandate {
	background-color:#eeeeee;
	padding:20px 10px 20px 10px;
	float:left;
	margin-right:12px;
/*	width:600px;*/
	}
	
.box-event {
	float:right;
/*	width:300px;*/
	text-align:left;
	/*margin-top:18px;*/

	}

.box-slide-mandate {
	padding:0px 10px 20px 0px;
	float:left;
/*	width:600px;*/
	}

.gallerypopup {
  border: 1px solid #BBB;
	padding: 2px;
/*	margin: 0px 0px 5px 0px;
*/	vertical-align: top;
}
